module notabug.org/apiote/amuse

go 1.13

require (
	github.com/BurntSushi/toml v0.3.1
	github.com/bytesparadise/libasciidoc v0.2.0
	github.com/go-python/gopy v0.3.1
	github.com/onsi/ginkgo v1.10.3 // indirect
	github.com/onsi/gomega v1.7.1 // indirect
	github.com/sirupsen/logrus v1.4.2 // indirect
	github.com/stretchr/testify v1.4.0 // indirect
	golang.org/x/net v0.0.0-20191116160921-f9c825593386 // indirect
	golang.org/x/text v0.3.0
	golang.org/x/tools v0.0.0-20191204011308-9611592c72f6 // indirect
	gopkg.in/yaml.v2 v2.2.7 // indirect
	notabug.org/apiote/gott v1.0.1
	zombiezen.com/go/capnproto2 v2.17.0+incompatible
)
